@charset "utf-8";
html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote, pre, form, fieldset, table, th, td { margin: 0; padding: 0; }

a{  
 text-decoration:none;
 outline: none; /* for Firefox */ 
 hlbr:expression(this.onFocus=this.blur()); /* for IE */; 
   }
   
body{
	background-image: url(http://topic.cheers.com.tw/issue/2013/jobs/images/pg_bg6.jpg);
	background-repeat: repeat;
}

.section{
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}


.action{
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
   
.td_980{
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	background-color: #ece7e4;
}

.td_940{
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	position:relative;
}

.td_940-2{
	width: 940px;
	background-color: #FFFFFF;
	float: left;
	border-right-width: 20px;
	border-left-width: 20px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #ece7e4;
	border-left-color: #ece7e4;
}

.td_940-3{
	float: left;
	width: 940px;
	background-image: url(../images/pg_bg5.jpg);
	background-repeat: repeat-y;
	background-position: left;
}

.td_940-4{
	float: left;
	width: 940px;
	background-image: url(../images/pg_bg5-2.jpg);
	background-repeat: repeat-y;
	background-position: left;
}

.td_13{
	margin-top: 13px;
}

.td_20{
	margin-top: 20px;
}


.td_40{
	margin-top: 40px;
}

.foot_all{
	width: 100%;
	padding-top: 10px;
	background-image: url(../images/foot_bg1-2.png);
	background-repeat: no-repeat;
	background-position: center top;
}   
   
.footer{
	background-image: url(http://topic.cheers.com.tw/issue/2013/jobs/images/foot_bg2.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	height: 142px;
	width: 100%;
	float: left;
}

.foot_alt{
	background-image: url(http://topic.cheers.com.tw/issue/2013/jobs/images/foot_bg1.gif);
	background-repeat: repeat-x;
	height: 42px;
	width: 100%;
	float: left;
}

.foot_td1{	
    width: 980px;
	margin-right: auto;
	margin-left: auto;
	height: 42px;
	background-image: url(http://topic.cheers.com.tw/issue/2013/jobs/images/foot_bg1-2.png);
	background-repeat: no-repeat;
}

.foot_td2{
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	height: 42px;
	background-image: url(http://topic.cheers.com.tw/issue/2013/jobs/images/foot_bg1.png);
	background-repeat: no-repeat;
}

.foot_td3{
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	height: 42px;
	background-image: url(http://topic.cheers.com.tw/issue/2013/jobs/images/foot_bg1-3.png);
	background-repeat: no-repeat;
}

.foot_td4{
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	height: 42px;
	background-image: url(http://topic.cheers.com.tw/issue/2013/jobs/images/foot_bg1-4.png);
	background-repeat: no-repeat;
}

.top{
	float: right;
	padding-right: 60px;
}

.QA_8{
	background-image: url(../images/Q8.jpg);
	background-repeat: no-repeat;
	height: 623px;
}

.QA_7{
	background-image: url(../images/Q7.jpg);
	background-repeat: no-repeat;
	height: 623px;
}

.QA_6{
	background-image: url(../images/Q6.jpg);
	background-repeat: no-repeat;
	height: 623px;
}

.QA_5{
	background-image: url(../images/Q5.jpg);
	background-repeat: no-repeat;
	height: 623px;
}

.QA_4{
	background-image: url(../images/Q4.jpg);
	background-repeat: no-repeat;
	height: 623px;
}

.QA_3{
	background-image: url(../images/Q3.jpg);
	background-repeat: no-repeat;
	height: 623px;
}

.QA_2{
	background-image: url(../images/Q2.jpg);
	background-repeat: no-repeat;
	height: 623px;
}

.QA_1{
	background-image: url(../images/Q1.jpg);
	background-repeat: no-repeat;
	height: 623px;
}

.QA_r_icon{
	display:block;
	width:940px;
	height:64px;
	position:absolute;
	left: 1px;
	top: 595px;
}

.QA_prve{
	float: left;
	height: 64px;
	width: 148px;
}

.QA_next{
	float: right;
	height: 64px;
	width: 151px;
}

.QA_more{
	float: left;
	height: 30px;
	width: 641px;
	text-align: center;
	vertical-align: middle;
	font-family: "新細明體";
	font-size: 15px;
	line-height: 30px;
	color: #f15b1b;
	padding-top: 34px;
	font-weight: bold;
}

.QA_more a:visited{
	color: #f15b1b;
}

.QA_more a:link{
	color: #f15b1b;
}

.QA_more a:hover{
	color: #f99d1d;
}

.QA_icon{
	height: 59px;
	width: 382px;
	float: left;
}

.QA_icon ul.tab_menu{
	display:block;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

.QA_icon ul.tab_menu li{
float:left;
}

.QA_icon ul.tab_menu li a:hover{
background-position:bottom;
}

.QA_icon ul.tab_menu li.icon1{
	display:block;
	width:44px;
	height:59px;
	background-image:url(http://topic.cheers.com.tw/issue/2013/jobs/images/QA_icon_1-2.gif);
}

.QA_icon ul.tab_menu li.icon1 a{
	display:block;
	width:44px;
	height:59px;
	background-image:url(http://topic.cheers.com.tw/issue/2013/jobs/images/QA_icon_1.gif);
	text-indent:-9999px;
}

.QA_icon ul.tab_menu li.icon2{
	display:block;
	width:48px;
	height:59px;
	background-image:url(http://topic.cheers.com.tw/issue/2013/jobs/images/QA_icon_2-2.gif);
}

.QA_icon ul.tab_menu li.icon2 a{
	display:block;
	width:48px;
	height:59px;
	background-image:url(http://topic.cheers.com.tw/issue/2013/jobs/images/QA_icon_2.gif);
	text-indent:-9999px;
}


.QA_icon ul.tab_menu li.icon3{
	display:block;
	width:49px;
	height:59px;
	background-image:url(http://topic.cheers.com.tw/issue/2013/jobs/images/QA_icon_3-2.gif);
}

.QA_icon ul.tab_menu li.icon3 a{
	display:block;
	width:49px;
	height:59px;
	background-image:url(http://topic.cheers.com.tw/issue/2013/jobs/images/QA_icon_3.gif);
	text-indent:-9999px;
}

.QA_icon ul.tab_menu li.icon4{
	display:block;
	width:48px;
	height:59px;
	background-image:url(http://topic.cheers.com.tw/issue/2013/jobs/images/QA_icon_4-2.gif);
}

.QA_icon ul.tab_menu li.icon4 a{
	display:block;
	width:48px;
	height:59px;
	background-image:url(http://topic.cheers.com.tw/issue/2013/jobs/images/QA_icon_4.gif);
	text-indent:-9999px;
}

.QA_icon ul.tab_menu li.icon5{
	display:block;
	width:48px;
	height:59px;
	background-image:url(http://topic.cheers.com.tw/issue/2013/jobs/images/QA_icon_5-2.gif);
}

.QA_icon ul.tab_menu li.icon5 a{
	display:block;
	width:48px;
	height:59px;
	background-image:url(http://topic.cheers.com.tw/issue/2013/jobs/images/QA_icon_5.gif);
	text-indent:-9999px;
}

.QA_icon ul.tab_menu li.icon6{
	display:block;
	width:50px;
	height:59px;
	background-image:url(http://topic.cheers.com.tw/issue/2013/jobs/images/QA_icon_6-2.gif);
}

.QA_icon ul.tab_menu li.icon6 a{
	display:block;
	width:50px;
	height:59px;
	background-image:url(http://topic.cheers.com.tw/issue/2013/jobs/images/QA_icon_6.gif);
	text-indent:-9999px;
}

.QA_icon ul.tab_menu li.icon7{
	display:block;
	width:46px;
	height:59px;
	background-image:url(http://topic.cheers.com.tw/issue/2013/jobs/images/QA_icon_7-2.gif);
}

.QA_icon ul.tab_menu li.icon7 a{
	display:block;
	width:46px;
	height:59px;
	background-image:url(http://topic.cheers.com.tw/issue/2013/jobs/images/QA_icon_7.gif);
	text-indent:-9999px;
}

.QA_icon ul.tab_menu li.icon8{
	display:block;
	width:49px;
	height:59px;
	background-image:url(http://topic.cheers.com.tw/issue/2013/jobs/images/QA_icon_8-2.gif);
}

.QA_icon ul.tab_menu li.icon8 a{
	display:block;
	width:49px;
	height:59px;
	background-image:url(http://topic.cheers.com.tw/issue/2013/jobs/images/QA_icon_8.gif);
	text-indent:-9999px;
}


.QA_tit_all{
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	height: 59px;
}

.QA_tit{
	font-family: "微軟正黑體";
	font-size: 27px;
	line-height: 30px;
	font-weight: bold;
	float: left;
	height: 41px;
	width: 432px;
	background-image: url(../images/tit_01.gif);
	background-repeat: no-repeat;
	background-position: left;
	color: #1b8a8c;
	padding-top: 18px;
	padding-left: 10px;
}

.head_all{
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	height: 298px;
	position: relative;
}

.h_book a{
	display:block;
	width:164px;
	height:198px;
	position:absolute;
	left: 816px;
	top: 82px;
	background-image: url(http://topic.cheers.com.tw/issue/2013/jobs/images/ind_book2.png);
	background-repeat: no-repeat;
}

.h_left{
	float: left;
	width: 980px;
}

.h_l{
	float: left;
}

.fb-like_bg{
	float: right;
	width: 158px;
	height: 27px;
	background-image: url(http://topic.cheers.com.tw/issue/2013/jobs/images/h_02.jpg);
	background-repeat: no-repeat;
	padding-top: 7px;
	padding-left: 6px;
}

.nav{
	height: 68px;
	width: 980px;
	float: left;
}
	
.nav ul.tab_menu{
	display:block;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

.nav ul.tab_menu li{
float:left;
}

.nav ul.tab_menu li a:hover{
background-position:bottom;
}

.nav ul.tab_menu li.icon0{
	display:block;
	width:20px;
	height:68px;
	background-image:url(http://topic.cheers.com.tw/issue/2013/jobs/images/h_icon_0.jpg);
}

.nav ul.tab_menu li.icon1 a{
	display:block;
	width:87px;
	height:68px;
	background-image:url(http://topic.cheers.com.tw/issue/2013/jobs/images/h_icon_1.jpg);
	text-indent:-9999px;
}

.nav ul.tab_menu li.icon2 a{
	display:block;
	width:105px;
	height:68px;
	background-image:url(http://topic.cheers.com.tw/issue/2013/jobs/images/h_icon_2.jpg);
	text-indent:-9999px;
}

.nav ul.tab_menu li.icon3 a{
	display:block;
	width:133px;
	height:68px;
	background-image:url(http://topic.cheers.com.tw/issue/2013/jobs/images/h_icon_3.jpg);
	text-indent:-9999px;
}

.nav ul.tab_menu li.icon4 a{
	display:block;
	width:133px;
	height:68px;
	background-image:url(http://topic.cheers.com.tw/issue/2013/jobs/images/h_icon_4.jpg);
	text-indent:-9999px;
}

.nav ul.tab_menu li.icon5 a{
	display:block;
	width:93px;
	height:68px;
	background-image:url(http://topic.cheers.com.tw/issue/2013/jobs/images/h_icon_5.jpg);
	text-indent:-9999px;
}

.nav ul.tab_menu li.icon6 a{
	display:block;
	width:92px;
	height:68px;
	background-image:url(http://topic.cheers.com.tw/issue/2013/jobs/images/h_icon_6.jpg);
	text-indent:-9999px;
}

.nav ul.tab_menu li.icon7 a{
	display:block;
	width:132px;
	height:68px;
	background-image:url(http://topic.cheers.com.tw/issue/2013/jobs/images/h_icon_7.jpg);
	text-indent:-9999px;
}

.nav ul.tab_menu li.icon7{
	display:block;
	width:132px;
	height:68px;
	background-image:url(http://topic.cheers.com.tw/issue/2013/jobs/images/03291.jpg);
}

.nav ul.tab_menu li.icon0-2{
	display:block;
	width:185px;
	height:68px;
	background-image:url(http://topic.cheers.com.tw/issue/2013/jobs/images/h_icon_0-2.jpg);
}

.video_tit_all{
	background-image: url(../images/pg_bg2.jpg);
	background-repeat: no-repeat;
	height: 135px;
	width: 940px;
	float: left;
}

.sur_tit_all{
	background-image: url(../images/pg_bg1.jpg);
	background-repeat: no-repeat;
	height: 135px;
	width: 940px;
	float: left;
}

.video_bg{
	background-image: url(../images/pg_bg3.jpg);
	background-repeat: repeat-y;
	width: 940px;
	float: left;
}

.video_bg h2{
	font-family: "新細明體";
	font-size: 16px;
	color: #f15b1b;
	padding-bottom: 15px;
}

.video_bottom{
	background-image: url(../images/pg_bg4.gif);
	background-repeat: no-repeat;
	height: 20px;
	width: 940px;
	float: left;
}
.pg_le{
	float: left;
	width: 640px;
}

.pg_le-2{
	float: left;
	width: 640px;
	background-image: url(../images/pg_bg5-2.jpg);
	background-repeat: repeat-y;
}

.pg_ri{
	float: right;
	width: 300px;
}

.tit{
	font-family: "微軟正黑體";
	font-size: 30px;
	line-height: 30px;
	float: left;
	height: 44px;
	width: 750px;
	background-image: url(../images/tit_01.gif);
	background-repeat: no-repeat;
	background-position: left;
	color: #1b8a8c;
	padding-top: 15px;
	margin-top: 15px;
	font-weight: bold;
	padding-left: 20px;
	padding-right: 170px;
}

.tit2{
	font-family: "微軟正黑體";
	font-size: 30px;
	line-height: 30px;
	float: left;
	width: 620px;
	background-image: url(../images/tit_01.gif);
	background-repeat: no-repeat;
	background-position: left top;
	color: #1b8a8c;
	font-weight: bold;
	padding-left: 20px;
	height: 43px;
	padding-top: 16px;
}

.pg_tit{
	font-family: "微軟正黑體";
	font-size: 20px;
	line-height: 30px;
	float: left;
	height: 40px;
	width: 620px;
	background-image: url(../images/tit_02.gif);
	background-repeat: no-repeat;
	background-position: left;
	color: #f15b1b;
	padding-left: 20px;
	font-weight: bold;
	padding-top: 6px;
}

.pg_tit a:visited{
	color: #f15b1b;
}

.pg_tit a:link{
	color: #f15b1b;
}

.pg_tit a:hover{
	color: #f99d1d;
}

.pg_tit2{
	font-family: "微軟正黑體";
	font-size: 20px;
	line-height: 22px;
	float: left;
	width: 580px;
	background-image: url(../images/tit_03.gif);
	background-repeat: no-repeat;
	background-position: left top;
	color: #1b8a8c;
	padding-left: 20px;
	font-weight: bold;
	margin-right: 40px;
	padding-top: 10px;
	margin-bottom: 10px;
	height: 49px;
}

.pg_tit3{
	font-family: "微軟正黑體";
	font-size: 24px;
	line-height: 22px;
	float: left;
	width: 580px;
	background-image: url(../images/tit_01.gif);
	background-repeat: no-repeat;
	background-position: left top;
	color: #1b8a8c;
	padding-left: 20px;
	font-weight: bold;
	margin-right: 40px;
	padding-top: 20px;
	margin-bottom: 10px;
	height: 39px;
}

.pg_left{
	float: left;
	width: 640px;
}

.pg_img{
	float: left;
	height: 185px;
	width: 185px;
	margin-right: 10px;
	margin-left: 20px;
}

.pg_w{
	float: left;
	width: 390px;
	margin-right: 35px;
	font-family: "新細明體";
	font-size: 15px;
	line-height: 28px;
	color: #454545;
}

.pg_w h3 a:visited{
	color: #f15b1b;
}

.pg_w h3 a:link{
	color: #f15b1b;
}

.pg_w h3 a:hover{
	color: #f99d1d;
}

.pg_img2{
	float: left;
	height: 170px;
	width: 250px;
	margin-right: 10px;
	margin-left: 20px;
	border: 5px solid #CCCCCC;
}

.pg_w2{
	float: left;
	width: 315px;
	margin-right: 35px;
	font-family: "新細明體";
	font-size: 15px;
	line-height: 28px;
	color: #454545;
}

.pg_w2 h3{
	font-family: "新細明體";
	font-size: 15px;
	line-height: 22px;
	color: #f15b1b;
	margin-bottom: 10px;
}

.pg_w2 h3 a:visited{
	color: #f15b1b;
}

.pg_w2 h3 a:link{
	color: #f15b1b;
}

.pg_w2 h3 a:hover{
	color: #f99d1d;
}

.r_top10{
	font-family: "新細明體";
	font-size: 13px;
	color: #454545;
	background-image: url(http://topic.cheers.com.tw/issue/2013/jobs/images/r_02.gif);
	background-repeat: no-repeat;
	float: left;
	height: 150px;
	width: 270px;
	margin-bottom: 20px;
	line-height: 30px;
	padding-left: 30px;
	padding-top: 3px;
}

.r_top10 a:visited{
	color: #454545;
}

.r_top10 a:link{
	color: #454545;
}

.r_top10 a:hover{
	color: #f15b1b;
}

.r_all{
	float: left;
	width: 300px;
}

.hr{
	background-color: #CCCCCC;
	float: left;
	width: 600px;
	margin-right: 30px;
	margin-left: 10px;
	height: 5px;
	margin-top: 30px;
	margin-bottom: 30px;
}
.w1{
	font-family: "新細明體";
	font-size: 15px;
	line-height: 30px;
	color: #1b8a8c;
}

.w1 a:visited{
	color: #1b8a8c;
}

.w1 a:link{
	color: #1b8a8c;
}

.w1 a:hover{
	color: #15bcbf;
}

.w2{
	font-family: "新細明體";
	font-size: 13px;
	line-height: 28px;
	color: #999999;
}

.pg_w3{
	float: left;
	width: 580px;
	margin-right: 40px;
	font-family: "新細明體";
	font-size: 15px;
	line-height: 28px;
	color: #454545;
	margin-left: 20px;
}


.page{
	float: left;
	width: 580px;
	margin-top: 10px;
}
ul.pages{
	float: right;
	margin-right: 10px;
}
ul.pages li{
	float:left;
	margin:0 5px 0 5px;
	list-style-type: none;
} 
ul.pages li.no{
	width:20px;
	height:30px;
	line-height:28px;
	text-align:center;
	font-family:"Century Gothic";
	color:#FFFFFF;
	background-color: #f99d1d;
	font-size: 15px;
	border: 1px solid #f99d1d;
	font-weight: bold;
}
ul.pages li.pre_page a{
	display:block;
	color: #d8d5c9;
}
ul.pages li.pre_page a:hover{
	display:block;
	color: #d1353f;
	background-color:#f99d1d;
	text-decoration:underline;
}
ul.pages li a{
	display:block;
	width:20px;
	height:30px;
	line-height:28px;
	text-align:center;
	text-decoration:none;
	color:#FFFFFF;
	background-color:#d8d5c9;
	font-family:"Century Gothic";
	border: 1px solid #d8d5c9;
	font-size: 15px;
} 
ul.pages li a:hover{
	background-color:#f99d1d;
	color: #FFFFFF;
	font-family:"Century Gothic";
	line-height: 28px;
	font-size: 15px;
}
.art_bg{
	background-image: url(../images/c_02.png);
	background-repeat: no-repeat;
	height: 46px;
	width: 640px;
}

.fb-like2{
	height: 21px;
	margin-right: 60px;
	float: right;
	padding-top: 25px;
}
.re{
	background-image: url(http://topic.cheers.com.tw/issue/2013/jobs/images/re_01.gif);
	background-repeat: no-repeat;
	background-position: left;
	float: left;
	width: 560px;
	margin-right: 40px;
	font-family: "新細明體";
	font-size: 13px;
	color: #454545;
	padding-left: 40px;
	height: 120px;
	line-height: 24px;
	background-color: #FFFFFF;
}

.re a:visited{
	color: #454545;
}

.re a:link{
	color: #454545;
}

.re a:hover{
	color: #f15b1b;
}

.re2{
	background-image: url(../images/re_02.gif);
	background-repeat: no-repeat;
	background-position: left;
	float: left;
	width: 365px;
	font-family: "新細明體";
	font-size: 13px;
	color: #454545;
	height: 72px;
	line-height: 24px;
	padding-top: 10px;
	padding-left: 20px;
	padding-right: 40px;
}

.re2 a:visited{
	color: #454545;
}

.re2 a:link{
	color: #454545;
}

.re2 a:hover{
	color: #f15b1b;
}

.su_icon_all{
	float: left;
	height: 41px;
	width: 880px;
	padding-left: 60px;
}
